Błąd: Nieodpowiednia architektura "i386" - jak to naprawić?


(Seba810) #1

Przy każdej instalacji programów na Ubuntu 9.10, o rozszerzeniu .deb, wyskakuje ten błąd: Błąd: Nieodpowiednia architektura "i386"

Jak zainstalować taki program?


(MaRa) #2

Może system jest 64-bitowy, a programy w wersji 32-bitowej?


(Seba810) #3

system jest 32 bitowy, i program 32 bitowy :slight_smile:

-- Dodane 26.09.2010 (N) 20:07 --

O, sorry. Byłem pewien, że instalowałem 32 bit, a okazał się 64 bit o.O